Subject: bug#36233: 26.2; Tokenization error in rcirc parser

From: Noam Postavsky <[email-masked]>
Date: Sat, 22 Jun 2019 19:30:13 -0400

tags 36233 fixed
close 36233 27.1
quit

[email-masked] writes:

> On Jun 16, 2019, 4:10 PM -0400, Noam Postavsky , wrote:

> I can confirm this fix works, but I've not done extensive testing (I'm not normally an rcirc user).

Okay, I've run with it for a week and nothing bad happened (though I'm
not a very advanced IRC user, I just hang out in #emacs on freenode).
I'll push to master and we'll soon see if there are any prolems.

f46b16b9fb 2019-06-22T19:25:44-04:00 "Make rcirc parsing more RFC2812 compliant (Bug#36233)"
https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=f46b16b9fb00d341f222422a9514f5bd62f29971